Subject: RE: Anycast DNS [some tech] was RE: [dnsop] [[email-masked]: Mismanagement of the DNSOP list]

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Wed, 28 Sep 2005 06:40:29 -0700

> From: Dean Anderson [mailto:[email-masked]] 

>> On Tue, 27 Sep 2005, Hallam-Baker, Phillip wrote:

> > Any change to the DNS infrastructure that is incompatible 
> with use of 
> > anycast is not acceptable and will not be deployed.
> 
> I don't think you get to make that demand. Or rather, I don't 
> think you get to impose that demand.  But Root server 
> operators have to comply with RFC2870.  
> RFC2870 does get imposed.

If there is an ultimate authority on the Internet I am pretty sure it is
not you.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf